@charset "UTF-8";
/* CSS Document */

/* homepage left column items */
#contentleft ul { margin: 0; padding: 0; }

#contentleft ul li {  display: block; margin: 0; padding: 0; }

#contentleft ul li a span {  display: none; }

#contentleft ul li#lft_newlistings a { 
	width: 150px ; 
	height: 107px ; 
	display: block ; 
	background-image:url('../images/leftcolumn/homepage/newlistings.png') ; 
}

#contentleft ul li#lft_newlistings a:hover { width: 143px; height: 100px; margin-bottom: 7px; margin-right: 7px; }

#contentleft ul li#lft_futuremodels a { width: 150px; height: 107px; display: block; background-image:url('../images/leftcolumn/homepage/futuremodels.png'); }

#contentleft ul li#lft_futuremodels a:hover { width: 143px; height: 100px; margin-bottom: 7px; margin-right: 7px; }

#contentleft ul li#lft_caboosenews a { width: 150px; height: 110px; display: block; background-image:url('../images/leftcolumn/homepage/caboosenews.png'); }

#contentleft ul li#lft_caboosenews a:hover { width: 143px; height: 101px; margin-bottom: 9px; margin-right: 7px; }

/* homepage right column items */
#contentright ul { margin: 0; padding: 0; }

#contentright ul li {  display: block; margin: 0; padding: 0;margin-bottom: 2px; }

#contentright ul li a span {  display: none; }

#contentright ul li#aboutus a { width: 145px; height: 34px; display: block; background-image:url('../images/rightcolumn/homepage/rt_aboutus.png'); }

#contentright ul li#contactus a { width: 145px; height: 34px; display: block; background-image:url('../images/rightcolumn/homepage/rt_contactus.png'); }

#contentright ul li#directions a { width: 145px; height: 35px; display: block; background-image:url('../images/rightcolumn/homepage/rt_directions.png'); }

#contentright ul li#quicksearch a { width: 145px; height: 35px; margin-top: 15px; display: block; background-image:url('../images/rightcolumn/homepage/rt_quicksearch.png'); }

#contentright #contactthecaboose { display: block; margin-top: 50px; padding-left: 8px; }

IMG.contentblockleft { float: left; margin-right: 20px; margin-bottom: 5px; max-width: 293px; max-height: 177px; min-width: 50px; min-height: 50px }

IMG.contentblockright { float: right; margin-left: 20px; margin-bottom: 5px; max-width: 293px; max-height: 177px; min-width: 50px; min-height: 50px }

IMG.contentblockcenter { float: none; text-align: center; margin: 5px 0px 10px; width: auto; /*max-height: 177px;*/ min-width: 50px; min-height: 50px }

div.contentblock { margin: 0px 0px 5px 0px; padding: 0px; position: relative; top: 0px; left: 0px; }

div.contentblcokcenter { margin: 0px; padding: 0px; text-align: center; width: 100%; }

.cart_msg {
	text-align: center ;
	margin: 8px 200px 0 200px ;
	padding: 1px 0 ;
	width: 500px ;
	font-size: 9pt ;
	border: 1px dashed red ;
	line-height: 1.5 ;
}

#header_dev_msg { text-align:center; padding: 4px 0; font-size: 12pt; font-weight: bold; }

.regiform table, table.regiform { width: 450px; margin-left: auto; margin-right: auto; text-align: center; background-color: #EEE; padding: 10px; border: 1px solid #CCC; }
.regiform td { padding: 5px; text-align:right; font-size: 11px; }
.regiform td.left { text-align:left; width: 300px; }
.regiform td input { padding: 5px; margin: 0; width: 220px; border: 1px solid #ccc; text-align: left; font-family:Verdana, Geneva, sans-serif; }

.fieldRequired input , .fieldInvalid input , .fieldInvalidFormat input ,
.fieldRequired textarea , .fieldInvalid textarea ,
.fieldRequired select , .filedInvalid select {
	background-color: #FF9F9F ;
}

.fieldFocus input , .fieldValid input ,
.fieldFocus select , .fieldValid select {
	background-color: #FFF ;
}

.fieldInvalidFormat .textfieldInvalidFormatMsg, 
.fieldInvalidFormat .passwordMinCharMsg 
.fieldInvalid Format .confirmInvalidMsg {
	display: inline ;
	font-size: 9pt ;
	color: #FF0000 ;
}